#!/bin/sh

prefix=@prefix@
exec_prefix=@exec_prefix@
pimpdir=@libdir@/ThePimp

case "$0" in
  @bindir@/*) exec mono "${pimpdir}/ThePimp.exe" "$@" ;;
  */*) exec mono "@abs_srcdir@/ThePimp.exe" "$@" ;;
  *) exec mono "${pimpdir}/ThePimp.exe" "$@" ;;
esac

